Bug 462991

Summary: Increase space before Glossary and Appendix entries in TOC
Product: [Community] Publican Reporter: David O'Brien <daobrien>
Component: publicanAssignee: Jeff Fearn <jfearn>
Status: CLOSED CURRENTRELEASE QA Contact: Content Services Development <ecs-dev-list>
Severity: medium Docs Contact:
Priority: medium    
Version: 2.0CC: mmcallis, publican-list
Target Milestone: ---Keywords: Documentation
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 0.38 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-10-06 23:57:01 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description David O'Brien 2008-09-20 01:27:49 EDT
Description of problem:
For DOCTYPE=chapter (and possibly others) there is a suitable space in the book's TOC before each entry. This needs to be added to the appendix and glossary doctypes as well.

Version-Release number of selected component (if applicable):
0.36

How reproducible:
Always

Steps to Reproduce:
1. Inspect any ECS book built using the latest build process
2. Note difference in space before chapter entries vs space before appendix entry
3.
  
Actual results:
Space before Appendix (Revision History) is minimal.

Expected results:
Space before should be the same as before chapter entries.

Additional info:
Comment 1 Jeff Fearn 2008-10-06 23:57:01 EDT
Gave glossary and appendix in TOC same style as chapter.
Comment 2 Fedora Update System 2008-10-16 18:43:47 EDT
publican-0.38-0.fc9,perl-XML-TreeBuilder-3.09-11.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/publican-0.38-0.fc9,perl-XML-TreeBuilder-3.09-11.fc9
Comment 3 Fedora Update System 2008-11-06 21:55:04 EST
publican-0.38-0.fc9, perl-XML-TreeBuilder-3.09-11.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.